DEBCONF-SHOW(1)

NAME
debconf-show - query the debconf database

SYNOPSIS
 debconf-show packagename [...] [--db=dbname]
 debconf-show --listowners [--db=dbname]
 debconf-show --listdbs

DESCRIPTION
debconf-show lets you query the debconf database in different ways.

The most common use is "debconf-show packagename", which displays all items in the debconf database owned by a given package, and their current values. Questions that have been asked already are prefixed with an '*'.

This can be useful as a debugging aid, and especially handy in bug reports involving a package's use of debconf.

OPTIONS

--db=dbname
    Specify the database to query. By default, debconf-show queries the main database.

--listowners
    Lists all owners of questions in the database. Generally an owner is equivalent to a debian package name.

--listdbs
    Lists all available databases.

AUTHOR
Joey Hess <joeyh@debian.org> and Sylvain Ferriol